# Dolibarr language file - Source file is en_US - salaries
SALARIES_ACCOUNTING_ACCOUNT_PAYMENT=Računovodstvena oznaka za isplate plaća
SALARIES_ACCOUNTING_ACCOUNT_CHARGE=Računovodstvena oznaka za financijsku isplatu
# Dolibarr language file - Source file is en_US - users
Salary=Plaća
Salaries=Plaće
Employee=Zaposlenik
NewSalaryPayment=Nova isplata plaća
SalaryPayment=Isplata plaće
SalariesPayments=Isplate plaća
ShowSalaryPayment=Prikaži isplate plaća
THM=Prosječna cijena po satu
TJM=Prosječna cijena po danu
CurrentSalary=Trenutna plaća
THMDescription=Ova vrijednost može se koristiti za izračunavanje troška vremena utrošenoga na projektu u kojem se nalaze korisnici, ako se koristi modul Projekti
TJMDescription=Ova vrijednost se koristi kao informacija i ne koristi se prilikom nikakvih izračuna
